Bug 735665 - [abrt] PackageKit-yum-0.6.12-4.fc14: update_refs: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] PackageKit-yum-0.6.12-4.fc14: update_refs: Process /usr/bin/python was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9f7dba58721d663f7c1ed0f940b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 17:19 UTC by Alex Bartl
Modified: 2012-08-16 13:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 13:23:43 UTC


Attachments (Terms of Use)
File: backtrace (16.61 KB, text/plain)
2011-09-04 17:19 UTC, Alex Bartl
no flags Details

Description Alex Bartl 2011-09-04 17:19:41 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 17011 bytes
cmdline: /usr/bin/python /usr/share/PackageKit/helpers/yum/yumBackend.py get-updates none
component: PackageKit
Attached file: coredump, 108425216 bytes
crash_function: update_refs
executable: /usr/bin/python
kernel: 2.6.35.13-92.fc14.x86_64
package: PackageKit-yum-0.6.12-4.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1315152486
uid: 0

How to reproduce
-----
1.added 4GB RAM (total 12) 
2.
3.

Comment 1 Alex Bartl 2011-09-04 17:19:44 UTC
Created attachment 521390 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-30 13:17:04 UTC
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  python: bug #544522, bug #552341, bug #573156
  rabbitvcs: bug #653164

This comment is automatically generated.

Comment 3 Fedora End Of Life 2012-08-16 13:23:45 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.